Package Details: gtk-theme-united-archers-git v2.2.r13.geb55c4c-1

Git Clone URL: https://aur.archlinux.org/gtk-theme-united-archers-git.git (read-only)
Package Base: gtk-theme-united-archers-git
Description: GTK2/3 + GNOME Shell theme based on a Ubuntu 18.04 design concept.
Upstream URL: https://github.com/godlyranchdressing/United-GNOME
Keywords: GTK3 theme United-GNOME
Licenses: GPL3
Provides: United-GNOME=v2.2.r13.geb55c4c
Submitter: drxspace
Maintainer: drxspace
Last Packager: drxspace
Votes: 2
Popularity: 0.000001
First Submitted: 2017-06-03 09:15
Last Updated: 2019-01-04 09:13

Latest Comments

1 2 Next › Last »

imyxh commented on 2018-06-05 04:06

I think makepkg no longer allows optdepends with versioning signs; it gives me "==> ERROR: optdepends contains invalid characters: '>='"

EDIT: Hmm, looks like this might be reverted anyway: https://lists.archlinux.org/pipermail/pacman-dev/2018-May/022534.html

drxspace commented on 2017-10-22 09:00

Hi,

I know that and you're right but,
I find this one is the simplest way for me because,
I'm a disabled person with only two fingers left so,
forgive me but I can't do that on my own,
it would be my pleasure if you could help.

Regards,
John

Xyne commented on 2017-10-22 03:39

Hi,

Please remove the current prepare function and let makepkg do that automatically (and only once). It's also unclear why you are adding your own revision to the pkgver instead of bumping the pkgrel. Unless there's a good reason, please consider changing that.

Also note that you can use updpkgsums to automatically update the checksums in the PKGBUILD when the source files change.

Regards,
Xyne

drxspace commented on 2017-09-08 08:11

Regards,
John

Ralf_Mardorf commented on 2017-09-07 18:57

Why not skipping the checksums instead of doing something completely pointless? However, I anyway don't need those themes and will remove the package from my install.

drxspace commented on 2017-09-07 09:00

I'm sorry mates, I forgot to mention please have a look at the file `prepare4uploadpkg.sh' if you want to find out how this thing works.

Ralf_Mardorf commented on 2017-09-07 04:05

Hi,

while the diff of your latest commit shows that you changed the checksums, validation of the source files with sha256sums fails.

Regards,
Ralf

drxspace commented on 2017-07-11 08:01

If I run the below command;
openssl dgst -sha256 United-Arch.tar.gz
I'll get:
SHA256(United-Arch.tar.gz)= a4c9b333a74fc571287c7ad2f82a000b72d2fc250bbac72de1b4fbaaf9b5ff99

...and so I think we're okay

Icipher commented on 2017-07-10 22:44

Sorry, I meant to say: "does not match"

makepkg fails:

==> Validating source files with sha256sums...
United-Arch.tar.gz ... FAILED

drxspace commented on 2017-07-10 17:10

@Icipher: Sorry but I didn't understand exactly what you mean.
What are you suggesting?